<?xml version="1.0" encoding="UTF-8" ?>
<!-- *************************************************************************************
FILE DESCRIPTION
The file contains the job information from compiler to be displayed as part of the summary report.
*******************************************************************************************-->

<job_run_status name="syntax_check"> 
  <report_link name="Detailed report">
    <data>E:\Solutions_Repo\Motor Control\Development\MCSK\SK2ABLSLST10_bup\SK2ABLSL10_5_0\synthesis\syntax.log</data>
    <title>Start of Compile</title>
  </report_link> 
  <job_status>
    <data>Completed    </data>
  </job_status>
<job_info> 
			<info name="Notes">
  <data>552</data>
  <report_link name="more"><data>E:\Solutions_Repo\Motor Control\Development\MCSK\SK2ABLSLST10_bup\SK2ABLSL10_5_0\synthesis\synlog\report\MC_System_top_1_syntax_check_notes.txt</data></report_link>
  </info>
			<info name="Warnings">
  <data>94</data>
  <report_link name="more"><data>E:\Solutions_Repo\Motor Control\Development\MCSK\SK2ABLSLST10_bup\SK2ABLSL10_5_0\synthesis\synlog\report\MC_System_top_1_syntax_check_warnings.txt</data></report_link>
  </info>
			<info name="Errors">
  <data>0</data>
  <report_link name="more"><data>E:\Solutions_Repo\Motor Control\Development\MCSK\SK2ABLSLST10_bup\SK2ABLSL10_5_0\synthesis\synlog\report\MC_System_top_1_syntax_check_errors.txt</data></report_link>
  </info>
			<info name="CPU Time">
  <data>-</data>
  </info>
			<info name="Real Time">
  <data>0h:00m:01s</data>
  </info>
			<info name="Peak Memory">
  <data>-</data>
  </info>
			<info name="Date &amp;Time">
  <data type="timestamp">1437639282</data>
  </info>
			</job_info>
</job_run_status>